
A:link {
	TEXT-DECORATION: none;
	color: #000000;
}
A:visited {
	TEXT-DECORATION: none;
	color: #000;
}
A:hover {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}


.txt1 {
	font-size: 14px;
	line-height: 26px;
}
.txt2 {
	font-size: 14px;
	color: #FF0000;
}
.biaoti1 {
	font-size: 18px;
	color: #FF0000;
}
.红色 {
	color: #FF0000;
}
.段落1 {
	font-family: Arial;
	line-height: 26px;
	font-size: 14px;
	text-indent: 2em;
}	

.段落2 {

	font-family: "宋体";
	line-height: 34px;
	font-size: 20px;
}
.段落3 {

	font-family: "宋体";
	line-height: 26px;
	font-size: 14px;
}
.pg {
	FONT-SIZE: 16px;
	OVERFLOW: hidden;
	WIDTH: auto;
	LINE-HEIGHT: 20px;
	HEIGHT: auto;
	letter-spacing: normal;
	text-align: center;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 6px;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 130px;
	padding-bottom: 20px;
	padding-left: 130px;
}
.列表 {
	color: #000000;
	font-size: 16px;
	line-height: normal;
}
.首空 {
	text-indent: 2em;
}

.首空2 {
	text-indent: 2em;
	margin:1px;
}
.标题3 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;}
	
.段落4 {
	font-family: "宋体";
	line-height: 34px;
	font-size: 18px;
	color: #FF0000;}	
.STYLE3 {font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}